#populate the below varibales according to your usecase
project_id = ""                                 # gcp project id
zone = ""                                       # zone of the gke cluster
cluster_name = ""                               # name of the gke cluster
ip_name = ""                                    # name for static ip address